.card
    .card-header.orange-background #[b Core Devices] - Officially supported Ubuntu Touch devices
    div(style="padding: .75rem 1.25rem;")
      p(style="margin-bottom: 0") Core Devices are the Devices that will recieve all the new features, critical security-updates and bug-fixes directly from the UBports team.
    table.table.table-hover
      thead
        tr
          th Name
          th Codename
          th Comment
          th(style='width: 3%;')
      tbody(id="coreList")
        tr(v-for='device in devices', style='', v-on:click="go(device.device)")
          td {{device.name}}
          td {{device.device}}
          td(style='width: 45%; max-width: 0; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;') {{device.comment}}
          td
            span.fas.fa-chevron-right.pull-right
        tr(style='', v-on:click='window.open("https://unity8.io","_self")')
          td Desktop
            img.text-icon(src="/img/desktop-icon.svg")
          td(colspan="2", style='width: 45%; max-width: 0; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;') Experimental: Install the Unity8 desktop on Ubuntu 18.04 and 16.04
          td
            span.fas.fa-chevron-right.pull-right

.card(style="margin-top: 20px")
    .card-header.orange-background #[b Community Devices] - Community-driven Ubuntu Touch devices
    div(style="padding: .75rem 1.25rem;")
      p(style="margin-bottom: 0") The devices listed below are driven by community members. You can install and use Ubuntu Touch on these phones and tablets, but your experience might not always be perfect, and there is no guarantee that the device will be supported indefinitely.
    table.table.table-hover
      thead
        tr
          th Name
          th Codename
          th Comment
          th(style='width: 3%;')
      tbody(id="communityList")
        tr(v-for='device in devices', style='', v-on:click="go(device.device)")
          td {{device.name}}
          td {{device.device}}
          td(style='width: 45%; max-width: 0; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;')
            i work in progress
          td
            span.fas.fa-chevron-right.pull-right
        tr(style='', v-on:click='window.open("https://docs.halium.org","_self")')
          td Your device
            img.text-icon(src="/img/unknown-icon.svg")
          td(colspan="2", style='width: 45%; max-width: 0; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;') Click here to learn how to create your own Halium port!
          td
            span.fas.fa-chevron-right.pull-right

.card(style="margin-top: 20px")
  .card-header.orange-background #[b Donate] - Help fund Ubuntu Touch
  .card-body
    include donation-options
